--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return <b>true</b> if this color is associated with the specified palette, or with any palette if <b>nil</b> is given.
full_name: GD2::Color#from_palette?
is_singleton: false
name: from_palette?
params: (palette = nil)
visibility: public
